RubyGems Navigation menu

macruby-face 0.0.7

Ruby wraper of face.com api (MacRuby compliant)

Gemfile
          gem 'macruby-face', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install macruby-face
  
  
  
  
  
  
  

Authors:

  • Roc Yu, Haris Amin

Owners:

Total downloads 1,846

For this version 965

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - June 21, 2012 (7 KB)
  2. 0.0.6 - June 21, 2012 (7 KB)

Runtime Dependencies: